--Using the ProductCustomer VIEW
SELECT cust_id, cust_name, cust_city, prod_name
FROM AllTransactionDetails
ORDER BY cust_id        

SELECT cust_id, cust_name, cust_city, prod_name
FROM AllTransactionDetails
WHERE cust_id = '1000000001'
